<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>RF3_bt_exit_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{71,696},{44,55}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,4},{44,55}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>RF3_bt_exit_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{71,806},{42,53}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,5},{42,53}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>RF3_bt_help_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{117,744},{44,53}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,6},{44,53}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>RF3_bt_help_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{161,804},{42,51}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,7},{42,51}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>RF3_bt_map_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{167,731},{71,71}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{71,71}}</string>
                <key>sourceSize</key>
                <string>{73,73}</string>
            </dict>
            <key>RF3_bt_map_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,777},{67,67}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,3},{67,67}}</string>
                <key>sourceSize</key>
                <string>{73,73}</string>
            </dict>
            <key>RF3_bt_more_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{171,588},{71,71}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{71,71}}</string>
                <key>sourceSize</key>
                <string>{73,73}</string>
            </dict>
            <key>RF3_bt_more_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,708},{67,67}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,3},{67,67}}</string>
                <key>sourceSize</key>
                <string>{73,73}</string>
            </dict>
            <key>RF3_bt_quit_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{71,753},{44,51}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,7},{44,51}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>RF3_bt_quit_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{119,589},{42,49}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,8},{42,49}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>RF3_bt_refresh_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{171,515},{71,71}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{71,71}}</string>
                <key>sourceSize</key>
                <string>{73,73}</string>
            </dict>
            <key>RF3_bt_refresh_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,639},{67,67}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,3},{67,67}}</string>
                <key>sourceSize</key>
                <string>{73,73}</string>
            </dict>
            <key>RF3_bt_set_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{71,639},{44,55}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,4},{44,55}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>RF3_bt_set_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{117,799},{42,53}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,5},{42,53}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>RF3_quit_game_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{171,424},{72,89}}</string>
                <key>offset</key>
                <string>{0,21}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{72,89}}</string>
                <key>sourceSize</key>
                <string>{72,131}</string>
            </dict>
            <key>RF3_quit_game_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{167,661},{68,85}}</string>
                <key>offset</key>
                <string>{-1,23}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{68,85}}</string>
                <key>sourceSize</key>
                <string>{72,131}</string>
            </dict>
            <key>RF3_scoreBoard_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,589},{48,115}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{48,115}}</string>
                <key>sourceSize</key>
                <string>{48,115}</string>
            </dict>
            <key>RF3_scoreBoard_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{119,633},{46,109}}</string>
                <key>offset</key>
                <string>{0,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{46,109}}</string>
                <key>sourceSize</key>
                <string>{48,115}</string>
            </dict>
            <key>RF_moreInfo_bg_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,846},{66,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{66,66}}</string>
                <key>sourceSize</key>
                <string>{66,66}</string>
            </dict>
            <key>img_RF_logo_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{585,167}}</string>
                <key>offset</key>
                <string>{0,4}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,8},{585,167}}</string>
                <key>sourceSize</key>
                <string>{585,191}</string>
            </dict>
            <key>img_myInfo_scoreBg_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{171,2},{420,72}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{420,72}}</string>
                <key>sourceSize</key>
                <string>{420,72}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>gameDesk_3.png</string>
            <key>size</key>
            <string>{256,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:71fbf8d32755fa9e4d164bac4252f110:1/1$</string>
            <key>textureFileName</key>
            <string>gameDesk_3.png</string>
        </dict>
    </dict>
</plist>
